/**********************************************************************************/

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

.alignright {
	float:right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}

.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}


/**********************************************************************************/
/******************************* COMMON CSS FOR ALL *******************************/
/**********************************************************************************/

/**************************/
/***** BROWSER UPDATE *****/
/**************************/

.browsehappy [class*='icon-']{
	display:inline-block;
	background-image:url(../images/browser-sprite.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	margin:0;
	min-height: 125px;
	padding:0;
	*zoom:1;
}

.icon-chrome{
	background-position: 0 -7px;
	width: 120px;
	height: 119px;
}

.icon-firefox{
	background-position: -126px -7px;
	width: 119px;
	height: 119px;
}

.icon-opera{
	background-position: -257px -6px;
	width: 108px;
	height: 118px;
}

.icon-safari{
	background-position: -380px 0;
	width: 111px;
	height: 125px;
}

.icon-ie{
	background-position:  -498px -10px;
	width: 116px;
	height: 116px;
}

.browsehappy{
background: rgb(0, 0, 0);
background: transparent;
background: rgba(0, 0, 0, 0.8);/* FF3+,Saf3+,Opera 10.10+,Chrome,IE9*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);/*IE 5.5-7*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000)";/*IE8*/
zoom: 1;

	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 20;
}

.browsehappy .wrap{
	background: #3d3d3d;
	border: 1px solid #ffffff;
	border-radius: 5px;
	color: #ffffff;
	font-size: 18px;
	left: 50%;
	margin-left: -30%;
	padding: 30px;
	position: absolute;
	text-align: center;
	top: 20%;
	width: 60%;
}

.browsehappy .bottom-text strong{
	color: #e6443c;
}

.browsehappy .bottom-text a strong{
	color: #50ABA7;
}


.browsehappy .logos{
	margin: 20px 0;
}

.browsehappy .logos li{
	display: inline-block;
	margin: 10px 0;
	text-align: center;
	vertical-align: top;
	width: 200px;
}

.browsehappy .logos li a{
	border-radius: 5px;
	color: #f5f5f5;
	display: block;
	font-size: 20px;
	font-weight: 700;
	padding: 10% 20%;
}

.browsehappy .logos li a:hover{
	background: #f5f5f5;
	color: #3d3d3d;
	text-decoration: none;
}

.browsehappy .logos li span{
	display: block;
}

/**********************/
/**** FORM-CONTROL ****/
/**********************/

.form-control::-webkit-input-placeholder {
   color: #878787;
}

.form-control:-moz-placeholder { /* Firefox 18- */
   color: #101010;  
}

.form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #101010;  
}

.form-control:-ms-input-placeholder {  
   color: #101010;  
}

/*********************/
/***** FONT-FACE *****/
/*********************/


@font-face {
    font-family: 'GTWalsheimProTrialRegular';
    src: url('../fonts/GTWalsheimProTrialRegular.eot');
    src: url('../fonts/GTWalsheimProTrialRegular.eot') format('embedded-opentype'),
         url('../fonts/GTWalsheimProTrialRegular.woff2') format('woff2'),
         url('../fonts/GTWalsheimProTrialRegular.woff') format('woff'),
         url('../fonts/GTWalsheimProTrialRegular.ttf') format('truetype'),
         url('../fonts/GTWalsheimProTrialRegular.svg#GTWalsheimProTrialRegular') format('svg');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: 'GTWalsheimProTrialRegular';
    src: url('../fonts/GTWalsheimProTrialBold.eot');
    src: url('../fonts/GTWalsheimProTrialBold.eot') format('embedded-opentype'),
         url('../fonts/GTWalsheimProTrialBold.woff2') format('woff2'),
         url('../fonts/GTWalsheimProTrialBold.woff') format('woff'),
         url('../fonts/GTWalsheimProTrialBold.ttf') format('truetype'),
         url('../fonts/GTWalsheimProTrialBold.svg#GTWalsheimProTrialBold') format('svg');
    font-weight: 700;
    font-style: normal;
}


@font-face {
    font-family: 'CircularStdBook';
    src: url('../fonts/CircularStdBook.eot');
    src: url('../fonts/CircularStdBook.eot') format('embedded-opentype'),
         url('../fonts/CircularStdBook.woff2') format('woff2'),
         url('../fonts/CircularStdBook.woff') format('woff'),
         url('../fonts/CircularStdBook.ttf') format('truetype'),
         url('../fonts/CircularStdBook.svg#CircularStdBook') format('svg');
}

@font-face {
    font-family: 'CircularStdBold';
    src: url('../fonts/CircularStdBold.eot');
    src: url('../fonts/CircularStdBold.eot') format('embedded-opentype'),
         url('../fonts/CircularStdBold.woff2') format('woff2'),
         url('../fonts/CircularStdBold.woff') format('woff'),
         url('../fonts/CircularStdBold.ttf') format('truetype'),
         url('../fonts/CircularStdBold.svg#CircularStdBold') format('svg');
}


/*************************/
/***** UNIVERSAL CSS *****/
/*************************/

html.no-js{
	margin-top: 0 !important;
}

a{
	color: inherit;
	text-decoration: none;  
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

a:hover, a:visited, a:focus{	
	color: inherit;	
	outline: none;
	text-decoration: none;
}

p{ 
	margin: 0 0 26px;
	letter-spacing: -0.6px
}

img{ 
	display: block; 
	max-width: 100%;
	vertical-align: top;
}

ul{ 
	list-style: none;
	margin: 0; 
	padding: 0; 
}

h1, h2, h3, h4, h5, h6{
	font-weight: 700;
	margin: 0 0 16px;
}

blockquote {
	background: #e1e1e1;
    border-left: 5px solid #cccccc;
    font-size: 15px;
}

/**********************************************************************************/
/**********************************************************************************/

/*-----------------*\
	#DESKTOP HEADER
\*-----------------*/

.site-header{
	position: relative;
	z-index: 12;
}

/****************/
/***** LOGO *****/
/****************/

.site-branding{
	left: 50%;
	margin-left: -119px;
	position: fixed;
	top: 48px;
	z-index: 14;
}

/****************/
/***** MENU *****/
/****************/

#site-navigation{
	background: #d2ecef;
	color: #155362;
	font-size: 16px;
	position: absolute;
	top: 35px;
	width: 95px;
}

#site-navigation .menu-toggle{
	background: none;
	border:none;
	box-shadow: none;
	border-radius: 0;
	display: block;	
	font-weight: 700;
	padding: 0;
	position: relative;
	text-shadow: none;
}

#site-navigation .menu-toggle i{
	font-size: 14px;
	font-weight: 400;
	margin-left: 2px;

	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

#site-navigation .menu-toggle.active i{
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

#site-navigation ul{
	display: none;
	padding-top: 5px;
}

#site-navigation ul li{
	border-top: 1px solid #9abec4;
	display: block;
	float: none;
}

#site-navigation ul li:first-child{
	border-top: none;
}

#site-navigation ul li a{
	color: #155362;
	padding: 6px 0 7px;
}

/*-----------------*\
	#MOBILE HEADER
\*-----------------*/

.mob-site-branding, .mob-menu{
	display: none;
}


/**********************************************************************************/
/**********************************************************************************/

/*-----------------*\
	#FOOTER
\*-----------------*/

.twitter-feed-wrap{
	bottom: 0;
	font-size: 22.62px;
	font-family: 'CircularStdBook';
	line-height: 28.2px;
	padding: 55px 40px 20px 80px;
	position: fixed;
	z-index: 14;
	width: 40% !important;
}

.twitter-feed-wrap:before{
	color: #ffffff;
	content:'\f099';
	font-size: 40px;
	font-family: 'FontAwesome';
	left: 30px;
	position: absolute;
	top: 62px;
}

.twitter-feed-wrap .ctf-item{
	padding: 0 !important;
}

.twitter-feed-wrap .ctf-author-box{
	display: inline;
}

.twitter-feed-wrap .ctf-author-screenname{
	font-size: 22.62px !important;
	font-family: 'CircularStdBold';
	line-height: 28.2px;
}

.twitter-feed-wrap .ctf-tweet-meta a,
.twitter-feed-wrap .ctf-tweet-actions a{
	font-size: 16px !important;
}

.twitter-feed-wrap .ctf-tweet-actions{
	float: right !important;
}

.twitter-feed-wrap .ctf-tweet-actions a:before{
	content: '\f178';
	font-family: 'FontAwesome';
	font-weight: 400;
	float: right;
	margin-left: 5px;
}

/**********************************************************************************/
/**********************************************************************************/

/*----------------------*\
	#DESKTOP SECTION
\*----------------------*/

body{
	background: #ffffff;
	color: #155362;
	font-family: 'GTWalsheimProTrialRegular';
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 25px;
	position: relative;

	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-overflow-scrolling: touch;
}

#page{
	background: #ffffff;
	height: 100vh;
	padding: 85px;
    width: 100%;
}

#content{
	background: rgba(33, 158, 176, 0.2);display: block;
	height: 100%;
	max-width: 100%;
	margin:0 auto;
	overflow: hidden;
	position: relative;
    width: 100%;
}

.container{
	padding: 0 45px;
	width: auto;
}

.vert-table{
	display: table;
	height: 100%;
	text-align: center;
	width: 100%;
}

.vert-tablecell{
	display: table-cell;
	vertical-align: middle;
}

.vert-tablecell img{
	display: inline-block;
}

.mobile-section, .mobile-header{
	display: none;
}

/*******************/
/***** SECTION *****/
/*******************/

.main-section{
	bottom: 0;
	left: 0;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}


/********************/
/***** LEFT-COL *****/
/********************/

.main-section #left-col{
    height: 100%;	
    left: 0;
    padding-left: 0;
    padding-right: 0;
    position: absolute;
}

#left-col .sec-content{
    bottom: 0;
    left: 45px;
	padding-top: 30%;
    position: absolute;
    right: 53px;
    top: 0;

    -webkit-transition: all 1s ease-in-out ;
	-o-transition: all 1s ease-in-out ;
	transition: all 1s ease-in-out ;
}

#left-col .sec-content h1{
	font-size: 45.23px;
	letter-spacing: -1.8px;
	line-height: 44.49px;
	margin-bottom: 50px;
}

/*********************/
/***** RIGHT-COL *****/
/*********************/

.main-section #right-col{
    height: 100%;	
    padding: 0;
    position: absolute;
    right: 0;
}

#right-col .sec-images{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	bottom: 0;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;

	-webkit-transition: all 1s ease-in-out ;
	-o-transition: all 1s ease-in-out ;
	transition: all 1s ease-in-out ;
}

#right-col .sec-images:before{
	background: rgba(33, 158, 176, 0.4);
	bottom: 0;
	content: '';
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

#right-col .sec-images.no-img-bg{
	background: #219eb0;
	padding: 0 10px;
}

#right-col .sec-images.no-img-bg:before{
	display: none;
}

/****************/
/***** LINK *****/
/****************/

.main-section .link{
	color: #ffffff;
	font-weight: 700;
	position: absolute;
	right: 50px;
	text-transform: capitalize;
	z-index: 12;
}

.main-section .arrow{
	position: relative;
	margin-right: 5px;
	top: -2px;
}

.main-section .link:hover{
	color: rgba(33, 158, 176, 1);
}

.main-section .up.link{
	top: 35px;
}

.main-section .down.link{
	bottom: 35px;
}

.main-section .icon{
	margin-right: 3px;
	position: relative;
	top: -2px;
}

/****************************/
/***** CUSTOM SCROLLBAR *****/
/****************************/

.sec-content .inner-content{
	height: 290px;
	padding-left: 5px;
	position: relative;
}

.inner-content:before{
	background: -webkit-linear-gradient(
        rgba(211, 236, 239, 0.5) 0%,
        rgba(211, 236, 239, 1) 100%
    ); 
    background-image: -moz-linear-gradient(
        rgba(211, 236, 239, 0.5) 0%,
        rgba(211, 236, 239, 1) 100%
    );
    background-image: -o-linear-gradient(
        rgba(211, 236, 239, 0.5) 0%,
        rgba(211, 236, 239, 1) 100%
    );
    background-image: linear-gradient(
        rgba(211, 236, 239, 0.5) 0%,
        rgba(211, 236, 239, 1) 100%
    );
    background-image: -ms-linear-gradient(
        rgba(211, 236, 239, 0.5) 0%,
        rgba(211, 236, 239, 1) 100%
    );

    bottom: 0;
    content: '';
    height: 4em;
	left: 0;
    position: absolute; 
    right: 0;  
    z-index: 11;
} 

.inner-content .mCSB_container p:last-child,
.inner-content .mCSB_container .article-content-body:last-child{
	margin-bottom: 4em;
}

.inner-content .mCSB_scrollTools{
	opacity: 1 !important;
	width: 6px !important;
}

.mCSB_scrollTools .mCSB_draggerContainer{
	height: 150px !important;
	width: 100% !important;
}

.inner-content .mCSB_dragger{ 
	height: 84px !important; 
	width: 100% !important;
}

.inner-content .mCSB_dragger .mCSB_dragger_bar{ 
	background: #155362 !important;  
	width: 100% !important;
}

.inner-content .mCSB_scrollTools .mCSB_draggerRail{ 
	background: #61909a !important;
	width: 100% !important;
}


/***************************/
/***** CONTACT SECTION *****/
/***************************/

.contact-details label{
	margin: 0;
	position: relative;
	vertical-align: top;
}

.contact-details label:before{
	content:':';
	font-family: initial;
	float: right;
	margin: 0 3px;
}

#wpadminbar{
	display: none;
}

/********************/
/***** WRITINGS *****/
/********************/

.article-content-body{
	margin-bottom: 30px;
}

.article-content-body .art-img{
	margin-bottom: 20px;
}

.article-content-body .art-img img{
	vertical-align: top;
	width: 100%;
}

.article-content-body p{
	margin-bottom: 0;
}

/*******************/
/***** CONTACT *****/
/*******************/

.contact-form-wrap form{
	margin-top: 30px;
	margin-bottom: 65px;
}

.contact-form-wrap form p{
	margin-bottom: 8px;
	overflow: hidden;
}

.contact-form-wrap form .row-wrap{
	margin-left: -4px;
	margin-right: -4px;
}

.contact-form-wrap form .row-wrap .wpcf7-form-control-wrap{
	float: left;
	padding-left: 4px;
	padding-right: 4px;
	width: 50%;
}

.contact-form-wrap form input.wpcf7-text,
.contact-form-wrap form .wpcf7-textarea{
	background: #b3dee5;
	border: none;
	border-radius: 0;
	color: #155362;
	padding: 7px 12px;
	width: 100%;
}

.contact-form-wrap form .wpcf7-textarea{
	resize: none;
	height: 130px;
}

.contact-form-wrap form .wpcf7-submit{
	background: #157a8e;
	border: none;
	box-shadow: none;
	border-radius: 0;
	color: #ffffff;
	font-size: 16px;
	float: right;
	padding: 10px 26px;
	text-shadow: none;
}

.contact-form-wrap form input.wpcf7-text::-webkit-input-placeholder,
.contact-form-wrap form .wpcf7-textarea::-webkit-input-placeholder{
	color: #155362;
}

.contact-form-wrap form input.wpcf7-text:-moz-placeholder,
.contact-form-wrap form .wpcf7-textarea:-moz-placeholder{ /* Firefox 18- */
   color: #155362;
}

.contact-form-wrap form input.wpcf7-text::-moz-placeholder,
.contact-form-wrap form .wpcf7-textarea::-moz-placeholder{  /* Firefox 19+ */
   color: #155362;
}

.contact-form-wrap form input.wpcf7-text:-ms-input-placeholder,
.contact-form-wrap form .wpcf7-textarea:-ms-input-placeholder{
   color: #155362;
}


/**********************************************************************************/
/**********************************************************************************/

.wpcf7-form-control-wrap .wpcf7-recaptcha {
    margin-bottom: 15px;
}